@font-face {
    font-family: 'Geist';
    src: url('Geist-Bold.woff2') format('woff2'),
        url('Geist-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geist';
    src: url('Geist-Light.woff2') format('woff2'),
        url('Geist-Light.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geist';
    src: url('Geist-SemiBold.woff2') format('woff2'),
        url('Geist-SemiBold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geist';
    src: url('Geist-ExtraLight.woff2') format('woff2'),
        url('Geist-ExtraLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playwrite';
    src: url('PlaywriteDKUloopet-Regular.woff2') format('woff2'),
        url('PlaywriteDKUloopet-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}